plugin:
    name: 'flatart.mediaroom::lang.plugin.name'
    description: 'flatart.mediaroom::lang.plugin.description'
    author: flatart
    icon: oc-icon-image
    homepage: ''
navigation:
    main-menu-item:
        label: 'Medya Odası'
        url: flatart/mediaroom/mediarooms
        icon: icon-image
        order: '102'
